Permanently protected template

Template:WikiProject Stub sorting category/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 23:12, 11 August 2025 ({{pp-template}}). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.wpss-cat {
	text-align:center;
	background:#addfad;
}


@media screen {
    html.skin-theme-clientpref-night .wpss-cat {
		background:#0e250e;
	}
}


@media screen and ( prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .wpss-cat {
		background:#0e250e;
	}
}